Subject: PGP Script

From: "David M. Harvey I" <[email-masked]>
Date: Sat, 6 Aug 1994 08:36:21 -0400 (EDT)

Dear Sir/Madame:

I sent the below mail and and it bounced, but it was originally a message 
addressed to your office about PGP Script listed below.  Could you please 
tell me how to incorporate PGP 2.6 into my pine .profile, so that I may 
use encryption with the Pine 3.89 program.  Thank you in advance.

Yours,

DMH

> Dear Mr. Hayden:
> 
> I recently downloaded a version of PGP 2.6, and read about incorporating 
> it into my Pine 3.89 by means of a script or batch file.  Not being a 
> programmer, I left messages with Pine and with Philip Zimmerman. However, 
> when I queried WWW about PGP Script, your message to owner-pine-info 
> appeared. To wit:
> 
> #!/bin/sh
> pico -z -t $1
> pgp -sat $1
> mv $1.asc $1
> 
> armor=on
> textmode=on
> 
> I believe the first to be the .profile and the second to be the 
> configuration for pgp. Can you give me specifics so I can implement this 
> script?  Your help in this would be greatly appreciated.
> 
> DMH

****************************************************************************
No Guts, No Glory, No Honor, No Victory, Pillage, Plunder, and Take Heads!
****************************************************************************

Dave Harvey                  
[email-masked]
PO Box 151311                
Columbus, OH 43215-8311

FINGERPRINT 27 12 56 DC 99 3A 01 B8 02 91 A9 BF 85 20 2C 6D  

-----BEGIN PGP PUBLIC KEY BLOCK-----
Version 2.6

mQCNAi5A1woAAAEEAL8hYz2lDd1iXU8z9sN+vfAy84fA12Wv9cNQdBkAM2hLH3S5
PZ6OnYvHc7rS66C/DNXAlDr4M+kcy+PzkW4b1DQtVMZu7v8M2ywKKy7SzXDstMOy
1oCRCGOAfgHPLpM2GWlvc/8EP5L+c4MRwA2eg9nWukBeown93VyZOOnIdMCFAAUR
tCxEYXZpZCBNaWNoYWVsIEhhcnZleSBJIDxXYXJyaW9yQEluZmluZXQuQ29tPg==
=TE9P
-----END PGP PUBLIC KEY BLOCK-----